[GLOBAL]
Language=¼òÌåÖÐÎÄ
[HTTP]
Header=
[Oracle]
RemoteUrl=http://www.nosec.org/product/oracle_data.php?id=
RemoteInfoUrl=http://www.nosec.org/product/oracle_info.txt
[Scan]
MinFieldCount=1
MaxFieldCount=30
ValidSize=10
[Proxy]
Proxy=
ProxyAuth=
ProxyType=-1
[Network]
TimeOut=6000
RecvTimeOut=6000
HTTPInterval=0
